Oh, wait...
Now Qt Enviroment already with minGW packages?
That's cool!

I have a new question: It's really necessary to begin with the code from last stable release (and deal with the problems with the compacted file), or I can use the code directly from SVN ("svn://svn.code.sf.net/p/qmc2/code/trunk")?
I mean, when I do the first SVN update, I get all the code, don't I?
Or I'll need something more from the source file "qmc2-0.43.tar.bz2" or "qmc2-0.43.tar.gz"?
Because these files don't are extracting correctly in my computer...


"A user interface is like a joke. If you have to explain it, it's not that good."